@import url(http://fonts.googleapis.com/earlyaccess/notosanskr.css);
@import url(https://fonts.googleapis.com/css?family=PT+Sans:400,700);
@import url(https://fonts.googleapis.com/css?family=Noto+Sans);
@import url('https://fonts.googleapis.com/css?family=Noto+Sans+KR:400,500,700&display=swap&subset=korean');


html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;line-height:155%;letter-spacing:0px;} /* delete vertical-align,font:inherit; */
body,html { width:100%; font-size:14px; color:#666; font-family:'calibri', sans-serif; -webkit-text-size-adjust: 100%; -moz-text-size-adjust: 100%; -ms-text-size-adjust: 100%;}
* { font-family:'calibri', sans-serif; -webkit-text-size-adjust:none; font-weight:400; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale;max-height:1000000px; }
ol,ul,li{list-style:none;}
blockquote,q{quotes:none;}
blockquote:before,blockquote:after,q:before,q:after{content:'';content:none;}
table{border-collapse:collapse;border-spacing:0; font-size:13px;}
table caption {overflow:hidden; font-size:0; line-height:0; font-size:13px;}
dt{display:block;}
hr{display:none;}
strong{font-weight:700}
a{cursor:pointer;text-decoration:none;color:#666;}
address{font-style:normal;}
input,select,img{vertical-align:middle;}
img {border:0;}
.input_search {border:0; background:#002d66; height:42px; line-height:42px; font-size:13px; color:#fff; padding:0 5px; width:172px;}
.eng_txt { letter-spacing:0 !important; }
.hide{height:0; font-size:0; overflow:hidden; line-height:0; display:none;}

/* Web Content Accessibility TTS(Text To Speech) Code */
.skip {position:fixed;top:0;left:0;width:100%;z-index:500}
.skip a:link, .skip a:visited {display:block;width:0;height:0;font-size:0;}
.skip a:hover, .skip a:focus,.skip a:active {display:block; padding:9px 0; height:12px; width:100%; text-align:center; font-size:13px; color:#fff; background:#102457; line-height:12px; font-family:'calibri', sans-serif; } 

/* 바로가기 */
#accessibilityMenu {position:absolute; overflow:hidden; visibility:hidden; font-size:0; line-height:0;}

/* Common */
.line_bg{height:2px; background-color:#f5f5f5}
.img_bor{border:1px solid #ddd}
.ls0{letter-spacing:0 !important;}


/* 레이아웃 */
#wrap {position:relative; width:100%; min-width:1100px;}

#header {position:relative; height:107px; width:100%; border-top:3px solid #004483;}
#header .topUtil {position:relative; width:1180px; margin:0 auto; height:43px;}
	.topUtil .topUtil_in {overflow:hidden; clear:both;}
		.topUtil_in p {float:right; padding-top:8px; overflow:hidden; margin-right:40px;}
		.topUtil_in p .home img{vertical-align:top; padding:8px 7px 0 0;}
		.topUtil_in p a {display:block; float:left; font-size:12px; line-height:25px; letter-spacing:0; padding:0 10px; background:url('/eng/img/toplink_line.gif') right center no-repeat;}
		.topUtil_in p a:last-child {background:none;}
		.topUtil_in a.facebook {position:absolute; right:0; top:0px; width:30px; height:30px; margin-top:8px;}
#header .header_cont {width:1180px; margin:0 auto; height:64px;}
#header h1 {position:absolute; width:396px; height:41px; z-index:100; top:42px;}
#header h1 a {margin-right:0px;}

/* TOP 메뉴 */
#menu {position:absolute; right:0px; width:100%; top:55px; height:52px; z-index:70; border-bottom:1px solid #ccc;}

.gnbDiv {min-width:1180px; width:100%; height:220px; overflow:hidden; position:absolute; top:0; left:0; z-index:79;}
.gnbDiv .gnbWrap {position:absolute; top:0; margin: 0 auto; overflow: hidden; position: relative; width:1180px; z-index:79;} 
.gnbDiv .gnbWrap .gnb {width:1180px; height:240px;} /* padding-left:495px; */
.gnbDiv .gnbWrap .gnb .oneDep {height:50px; font-size:18px; font-weight:400; color:#333; letter-spacing:0pt;}
.gnbDiv .gnbWrap .gnb ul {overflow:hidden; width:100%; height:240px;}
.gnbDiv .gnbWrap .gnb ul li {float:left; height:240px; text-align:left;} /*  text-align:center; */

.gnbDiv .gnbWrap .gnb ul li.zero {width:479px;}
.gnbDiv .gnbWrap .gnb ul li.one {width:156px;}
.gnbDiv .gnbWrap .gnb ul li.two {width:140px;}
.gnbDiv .gnbWrap .gnb ul li.three {width:151px;}
.gnbDiv .gnbWrap .gnb ul li.four {width:120px;}
.gnbDiv .gnbWrap .gnb ul li.five {width:134px;}

.gnbDiv .gnbWrap .gnb ul li a.oneDep {display:block; position:relative;}
.gnbDiv .gnbWrap .gnb ul li.on a.oneDep {background-position:left bottom; background-repeat:no-repeat; color:#2d4b7a;}
.gnbDiv .gnbWrap .gnb ul li.on a.oneDep:hover {text-decoration:none; }
.gnbDiv .gnbWrap .gnb ul li.on.six {padding-right:0}

.gnbDiv .gnbWrap .gnb ul li.one.on a.oneDep {background-image:url('/eng/img/menu_up.gif');}
.gnbDiv .gnbWrap .gnb ul li.two.on a.oneDep {background-image:url('/eng/img/menu_up2.gif');}
.gnbDiv .gnbWrap .gnb ul li.three.on a.oneDep {background-image:url('/eng/img/menu_up.gif');}
.gnbDiv .gnbWrap .gnb ul li.four.on a.oneDep {background-image:url('/eng/img/menu_up3.gif');}
.gnbDiv .gnbWrap .gnb ul li.five.on a.oneDep {background-image:url('/eng/img/menu_up4.gif');}

.gnbDiv .gnbWrap .gnb ul li.one .twoDep {}	
.gnbDiv .gnbWrap .twoDep {height:250px; display:block; padding:25px 0 15px 0; position:relative; visibility:visible;}	
.gnbDiv .gnbWrap li.on .twoDep {} /* background:#004088; */
.gnbDiv .gnbWrap li.on .twoDep a.off:hover {color:#2d4b7a; vertical-align:top; text-decoration:none; font-weight:700;}
.gnbDiv .gnbWrap li .twoDep a.on {color:#2d4b7a; vertical-align:top; font-weight:500;}
.gnbDiv .gnbWrap li .twoDep a {color:#666; line-height:130%; letter-spacing:0pt; font-size:14px; margin-bottom:10px; text-align:left;}

.gnbDiv .gnbWrap li.on .threeDep {} /* background:#004088; */
.gnbDiv .gnbWrap li.on .threeDep a.off:hover {color:#fff; vertical-align:top; text-decoration:none; font-weight:700;}
.gnbDiv .gnbWrap li .threeDep {margin-top:5px;}
.gnbDiv .gnbWrap li .threeDep a.on {color:#fff;}
.gnbDiv .gnbWrap li .threeDep a {background:url(/img/menu_dott.png) 2px 7px no-repeat; padding-left:11px; color:#cedcff; line-height:120%; font-size:12px; margin-bottom:5px;}
.disB{display:block;}

.twoDbg {display:; background:rgb(255,255,255); position:absolute; top:50px; left:0; height:240px; width:100%; z-index:70; border-top:1px solid #ccc;}


/* 메인 하단 사이트맵 */
#sitemap{position:relative; width:100%; clear:both; overflow:hidden; background-color:#f0f0f0;}
#sitemap .sitemap_in{position:relative; margin:0 auto; width:1180px; overflow:hidden; padding:45px 0 50px;}
	.sitemap_in dl{float:left;}
	.sitemap_in dt {font-size:18px; color:#444; letter-spacing:0pt; padding:0 0 14px 0;line-height:100%; }
	.sitemap_in dd td {padding-bottom:6px;}
	.sitemap_in dd a:link, 
	.sitemap_in dd a:visited {line-height:10px; letter-spacing:0pt; font-size:14px; color:#7a7b7e; }
	.sitemap_in dd a:hover {text-decoration:none;}

/* 하단 */
#footer {position:relative; width:100%; clear:both; overflow:hidden; background:#fff; padding:40px 0; font-size:13px;}
#footer .footer_nav{width:100%; }
	.footer_nav ul {width:1180px; margin:20px auto 0 auto; overflow:hidden;}
	.footer_nav li {float:left; padding:22px 12px; }
	.footer_nav li.first {padding-left:0; background:url('/eng/img/foot_line.gif') right center no-repeat;}
	.footer_nav li a{color:#666; font-size:13px; letter-spacing:0pt; line-height:100%;}
	.footer_nav li.first a {color:#004483;}
#footer p.footer_in{width:1180px; margin:0 auto; color:#858585; font-size:13px; letter-spacing:0pt; line-height:22px;  position:relative; }
	.footer_in img{padding:0 11px 0 5px}
	.footer_in .copy {display:block; line-height:100%; color:#a0a0a0; padding-top:21px; font-size:13px;}
	.footer_in .copy a{line-height:100%; color:#a0a0a0;}
	.footer_in .copy a:hover{text-decoration:none; }
	.footer_in .foot_select::-ms-expand {display:none}
	.footer_in .foot_select{position:absolute; top:0px; right:0; width:168px; height:45px;background:url('/eng/img/foot_select_arrow.gif') no-repeat right 13px top 21px; -webkit-appearance: none; -moz-appearance: none; border:1px solid #ddd; padding:0 0 0 12px; color:#989da1; letter-spacing:0pt;}
    .footer_in .foot_nav { text-decoration:underline; }
	.footer_in .foot_nav.privacy {color:#2d4b7a; font-weight:500;}

#footer.sub_foot {background:#f6f6f6;}